libnvme(2)

NAME
enum nvme_nd_ns_fpi - If a format operation is in progress, this field indicates the percentage of the namespace that remains to be formatted.

SYNOPSIS
enum nvme_nd_ns_fpi {
NVME_NS_FPI_REMAINING ,
NVME_NS_FPI_SUPPORTED

};

Constants

NVME_NS_FPI_REMAINING
    Mask to get the format percent remaining value

NVME_NS_FPI_SUPPORTED
    If set, indicates that the namespace supports the Format Progress Indicator defined for the field.